3.4版本连接oracle数据库
srlst 发布于1月前 1答/76阅

我的原始需求是:3.4版本连接oracle数据库


实现过程中遇到的问题:连接不了


我觉得这个问题的原因是:java.lang.ClassNotFoundException: com.eova.db.oracle.OracleQueryDialect



[沙发] Jieven
@srlst 如需使用完整Eova功能, 需要购买EOVA-PRO企业版, 如仅需查询Oracle库, 需升级到3.6.1
提交评论
嘿,我来帮你!